Cisco CSA Vista Beta - doesn't support sp2 for Windows 2003

Unanswered Question
Apr 10th, 2008

I understand that in order for us to run this Beta release of CSA, in can only run under sp1 for Windows 2003 server. SP2 is our current standard

Anyone heard when we can expect it out for SP2?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
bruce_sprenger Thu, 04/10/2008 - 06:12

I can't get it to install on the server comes up with an error what is the trick?

Actions

This Discussion